<?xml version="1.0" encoding="utf-8"?>
<component size="150,122" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n5_dz5j" name="n5" src="dz5jpj7" fileName="img/b_record_icon.png" xy="23,7"/>
    <text id="n6_dz5j" name="n6" xy="-17,72" size="192,59" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="3" text="Record"/>
  </displayList>
  <Button/>
</component>